#include <iostream>

#include "COMUtils.h"


int main()
{
	try
	{
		 COMInitializer ci;
	}
	catch(COMException ce)
	{
		std::cout << ce.raison() << std::endl;
		return EXIT_FAILURE;
	}
	return EXIT_SUCCESS;
}

